*{
	margin: 0;
	padding: 0;
}
IMG{border:0}

A{
	text-decoration:none;
	color: gray;
}
A:hover{text-decoration:underline;}
LI{
	list-style: none;
}
h1,h2,h3,h4,
.menu{
	text-transform: uppercase;
	color:#754e85;
}
h2{
	font-size:13px;
}
h3{
	font-size:12px;
}

BODY{
	background-color: #b09cbf;
	color: gray;
    font-family: Arial, Helvetica, sans-serif;
    font-size: 10px;
    background-image: url("/images/layout/amin-pozadi.png");
}

.r{text-align: right;}
.l{text-align: left;}
.c{text-align: center;}
.b{font-weight: 800;}
.s{font-size:0.8em;}
.u{text-decoration: underline;}
.fl{float: left;}
.fr{float: right;}
.clr{clear: both;}
.color{color:#754e85;}
.pdr{
	padding-right: 30px;
}
.err{
	color: red;
	font-weight: 800;
}
p{
	line-height: 1.7em;
	text-align: justify;
}
ol,
ul{
	line-height: 1.7em;
}

.header{
	position: relative;
	left: -6px;
	background-image: url("/images/layout/amin-nadpis-vlajka.png");
	background-repeat: no-repeat;
	width: 199px;
	height: 38px;
	line-height: 30px;
	font-size: 12px;
	font-weight: 800;
	color: white;
	padding-left: 22px;
	vertical-align: middle;
}
.header.s{font-size:10px;}
.header *{vertical-align: middle;}
.header{
	padding-top: 18px;
	background-position: 0 18px;
}
.header a{color:white;}

.header.full{
	background-image: url("/images/layout/amin-nadpis-cely.png");
	width: 664px;
}

.boxOut{
	background-color: white;
	padding: 3px;
	margin-bottom:7px;
}

.box{
	position: relative;
	min-height:100px;
	padding-bottom:15px;
	background-repeat: repeat-y;
}
.box *{
	z-index:1000;
	position: relative;
}

.bgt,
.bgb{
	position:absolute;
	left:0;
	z-index:10;
	height:69px;
}
.bgt{
	top:0;
}
.bgb{
	bottom:0;
}


#main{
	width: 898px;
	margin: 0 auto;
	position: relative;
}
#page{
	padding-top: 138px;
}
#page .content{
	float: right;
	width: 650px;
}
#page .column{
	float:left;
	width: 242px;
}

/*** head ***/
#head{position:absolute;top:0;left:0;}
#head .title h2{background-image:url(/images/layout/amin-havicka-leva.png);background-repeat:no-repeat;width:250px;height:42px;line-height:42px;vertical-align:middle;text-align:center;font-size:12px;font-weight:800;color:#FFF;}
#head .title{position:absolute;left:-2px;top:95px;}
#head .menu{position:absolute;left:245px;top:95px;height:42px;width:663px;text-align:center;background-image:url(/images/layout/amin-hlavicka-prava.png);background-repeat:no-repeat;}
#head .menu ul{padding:1px 10px 10px;}
#head .menu li{float:left;height:40px;line-height:40px;font-size:12px;font-weight:800;color:#FFF;}
#head .menu li a span{display:block;padding:0 10px; color: white;}
#head .menu li.active a span,
#head .menu li a:hover span{color:#754e85;padding-bottom:6px;background-color:#FFF;}
#head .graphic{position: absolute;top: 0;left:380px;width: 518px;height: 96px;background-image: url("/images/layout/amin-motiv-horni.png");}
#head .graphic.n02{top: 0;left:898px;width: 54px;height: 227px;background-image: url("/images/layout/amin-motiv-horni-pravy.png");}

/*** column ***/
.column .box{background-color:#FFF;}
.column .box.menu{padding:1px 0 2px 2px; margin-bottom:7px;}
.column .box.menu li{background-image:url(/images/layout/amin-tlac-1.png);background-repeat:no-repeat;width:238px;margin:2px auto 1px;}
.column .box.menu li.n01{background-image:url(/images/layout/amin-tlac-1.png);}
.column .box.menu li.n02{background-image:url(/images/layout/amin-tlac-2.png);}
.column .box.menu li.n03{background-image:url(/images/layout/amin-tlac-3.png);}
.column .box.menu li.n04{background-image:url(/images/layout/amin-tlac-4.png);}
.column .box.menu li.n05{background-image:url(/images/layout/amin-tlac-5.png);}
.column .box.menu li.n06{background-image:url(/images/layout/amin-tlac-6.png);}
.column .box.menu li.n07{background-image:url(/images/layout/amin-tlac-7.png);}
.column .box.menu li.n08{background-image:url(/images/layout/amin-tlac-8.png);}
.column .box.menu li.n10{background-image:url(/images/layout/amin-tlac-4.png); color:#FB9C54;}
.column .box.menu li.n10 a,
.column .box.menu li.n10 a span{color:#FB9C54;}
.column .box.menu li span{width:238px;height:51px;overflow:hidden;line-height:51px;vertical-align:middle;font-size:12px;font-weight:800;color:#FFF;display:block;text-align:center;cursor: pointer;}
.column .box.menu li.flower,
.column .box.menu li.eshop{position: relative;}
.column .box.menu li.flower img,
.column .box.menu li.eshop img{display:block;position: absolute;left:200px;top:14px;}
.column .box.menu li.flower img{left:210px;top:25px;}
.column .box.menu li span:hover{background-image:url(/images/layout/);background-repeat:no-repeat;}
.column .box.menu li li{background-image:none;width:234px;margin-bottom:2px;}
.column .box.menu li li span{background-color:#f4eff5;color:#754e85;height:37px;line-height:37px;width:234px;}
.column .box.banner,
.column .box.top{background-image:url(/images/layout/amin-web-pozadi_16.png);}
.column .box.banner .bgt,
.column .box.top .bgt{background-image:url(/images/layout/amin-web-pozadi_05.png);}
.column .box.banner .bgb,
.column .box.top .bgb{background-image:url(/images/layout/amin-web-pozadi_24.png);}
.column .box.banner .bgt,
.column .box.banner .bgb,
.column .box.top .bgt,
.column .box.top .bgb{width:236px;}
.column .box.top .item{position:relative;height:34px;}
.column .box.top .item .img{position:absolute;top:0;left:8px;}
.column .box.top .item .img img{height:33px;width:43px;}
.column .box.top .item .title{position:absolute;top:2px;left:56px;color:#754e85;}
.column .box.top .item .title a{font-size:11px;font-weight:400;color:#754e85;}
.column .box.top .item .rating{position:absolute;top:14px;left:56px;color:gray;font-size:11px;}
.column .bgs{position: absolute;width: 201px;height: 441px;left: -201px;top: 100px;background-image: url("/images/layout/amin-motiv-levy.png");}
.column .bgs2{position: absolute;width: 201px;height: 441px;left: -201px;bottom: 200px;background-image: url("/images/layout/amin-motiv-levy.png");}

.column .box .text{
	margin: 0 10px;
	padding: 5px 10px;
	background-color: white;
}
.column .box .text p{
	font-style: italic;
	line-height: 16px;
}
.column .box .text p span{
	color: #754E85;
	font-weight: 700;
	font-size: 16px;
}
.column .box .text .name{
	text-align: right;
	font-weight: 700;
	margin-top: 5px;
}

.column .box.banner{
	font-size: 11px;
	text-transform: uppercase;
}
.column .box.banner .bannerIn{
	padding-left: 20px;
}
.column .box.banner a{
	color: #754e85;
}
.column .box.banner .items{
	line-height: 1.5em;
}
.column .box.banner .item{
	width: 216px;
	height: 33px;
	line-height: 33px;
	vertical-align: middle;
	margin-bottom: 7px;
	overflow: hidden;
}
.column .box.banner .item.n01{
	height: 44px;
	line-height: 44px;
}
.column .box.banner .item *{
	vertical-align: middle;
}
.column .box.banner .item img{
	padding-right: 5px;
}

/*** foot ***/
.foot .contact,
.foot .links{height:122px;overflow:hiden;}
.foot .contact{width:318px;background-image:url(/images/layout/amin-web-pozadi_18.png);}
.foot .contact .bgt,
.foot .contact .bgb{width:318px;}
.foot .contact .bgt{background-image:url(/images/layout/amin-web-pozadi_09.png);}
.foot .contact .bgb{background-image:url(/images/layout/amin-web-pozadi_26.png);}
.foot .contact .text{padding-top:8px;padding-left:25px;}
.foot .contact p{padding-bottom:5px;}
.foot .links{width:557px;background-image:url(/images/layout/amin-web-pozadi_17.png);}
.foot .links .bgt,
.foot .links .bgb{width:557px;}
.foot .links .bgt{background-image:url(/images/layout/amin-web-pozadi_07.png);}
.foot .links .bgb{background-image:url(/images/layout/amin-web-pozadi_25.png);}
.foot .links .text{padding-top:8px;padding-left:30px;}
.foot .links p{padding-bottom:5px;line-height:1.4em;}
.foot .links .linksIn{padding:25px 0 0 30px;}
.foot .contact p.fl,
.foot .links p.fl{margin-right:20px;}

/*** content ***/
.content{font-size:12px;}

.content .box{width:644px;background-image:url(/images/layout/amin-web-pozadi_15.png);}
.content .bgt{background-image:url(/images/layout/amin-web-pozadi_03.png);}
.content .bgb{background-image:url(/images/layout/amin-web-pozadi_23.png);}
.content .bgt,
.content .bgb{width:644px;}
.content .box.frst .bgt{background-image:url(/images/layout/amin-motiv-horni-stranka.png);}
.content .box .text{margin:0 30px;}
.content .box .text p,
.content .box .text ul{margin-bottom:1em;}
.content .box .text ul li{list-style:circle;margin-left:20px;}
.content .box .text ol li{list-style:decimal;margin-left:20px;}
.content .bgs{position: absolute;width: 189px;height: 426px;right: -189px;top: 750px;background-image: url("/images/layout/amin-motiv-pravy.png");}
.content .hp .box.frst {padding-bottom:0px;}

/*** home page ***/
.content .welcome{/*float:left;width:320px;*/ margin-top:20px; margin-right:20px; margin-bottom:20px}
.content .welcome p{margin-left:30px;}
.content .fb{margin-left:30px;float:left; width:100px;}
.content .fb .baner{margin-bottom: 8px;}
.content .fb .baner.n02{margin-left: -2px;}


/*** product list ***/
.content .products{background-color:#f2edf3;padding-top:9px;padding-left:11px;margin:-9px 22px 5px;}
.content .products .item{width:136px;float:left;height:192px;overflow:hidden;background-color:#FFF;margin-right:11px;margin-bottom:11px;position:relative;}
.content .products .item.action{height:205px;}
.content .products .item .desc{position:absolute;top:100px;width:100%;text-align:center;left:0;font-size:10px;}
.content .products .item .desc p{text-align:center;line-height:1.5em;}
.content .products .item .desc h3{margin-bottom:3px;}
.content .products .item .desc h3 a{color:#754e85;font-size:11px;font-weight:800;}
.content .products .item .desc .action{display:none;}
.content .products .item .link{position:absolute;bottom:10px;width:100%;text-align:center;}
.content .products .item .link a{color:#754e85;text-decoration:underline;}
.content .products .item .img{text-align:center;padding:10px;}

.content .products.xxl .item{width:185px;height:225px;}
.content .products.xxl .item .desc{top:135px;}

.content .products table{width:100%;border-collapse:collapse;}
.content .products table tr.odd td{background-color:#FFF;}
.content .products table td{padding:0 10px;}
.content .products table img{height:33px;width:43px;}
.content .products table strong{color:#754e85;font-size:12px;font-weight:400;}


/*** product listing ***/
.panel{position:relative;margin-top:-3px;}
.panel .listing{text-align:right;height:24px;}
.panel .listing a{background-color:#f6f6f6;color:#754e85;padding:6px 10px;}
.panel .listing a:hover,
.panel .listing a.buttonActive{background-color:#754e85;color:#FFF;}
.panel .order{text-align:right;margin-right:10px;line-height:1.8em;padding-bottom:10px;}
.panel .order,
.panel .order a{color:#754e85;}
.panel .ordertype{text-align:right;margin-right:10px;line-height:19px;position:absolute;right:0;top:-30px; width: 400px;}
.panel .ordertype,
.panel .ordertype a{color:#FFF;}
.panel .ordertype *{vertical-align:middle;}
.panel .order a.bold,
.panel .ordertype a.bold{text-decoration:underline;}
.panel.n02{margin-top:10px;}

/*** detail - product info ***/
.detail{margin:0 45px;}
.detail .fbshare{border-color: #c6d5e8;border-style: solid;border-width: 1px 0;margin-bottom: 20px;padding: 10px 15px 5px 15px;position:relative;z-index:1001; height:33px;}
.detail .photo{position:relative;overflow:hidden;}
.detail .photo .main{width:365px;text-align:center;}
.detail .photo .mini,
.detail .photo .side{position:absolute;top:0;right:0;}
.detail .photo .mini{overflow: auto;width: 190px;height: 365px;}
.detail .photo .mini a{float:left;margin-left:3px;margin-bottom:3px;}
.detail .photo .side img.thumb{width:180px;max-height:50%;}
.detail .photo .mini img,.detail .photo .mini a,
.detail .photo .side img,.detail .photo .side a{display:block;position:relative;}
.detail .photo .mini a span,
.detail .photo .side a span{position:absolute;right:0;bottom:0;width:23px;height:23px;background-image:url(/images/layout/lupa.png);}

.detail .info .list{width:310px;float:right;}
.detail .info .left{float:left;width:230px;}
.detail .info .list dt,.detail .info .list dd{display:block;float:left;height:30px;line-height:30px;padding-left:18px;margin-bottom:2px;vertical-align:middle;}
.detail .info .list dt{clear:both;margin-right:4px;color:#FFF;width:120px;background-color:#b7a7c4;}
.detail .info .list dd{color:gray;width:150px;background-color:#f2f0f5;}
.detail .info .rating dt,.detail .info .rating dd{display:block;float:left;height:1.8em;}
.detail .info .rating dt{width:90px;}
.detail .info .rating dd{width:130px;}
.detail .info .rating dd.pd b{padding-left:5px;}
.detail .info .rating button{float:right;padding:0 5px;}
.detail .info h2,.detail .info p{padding-bottom:1em;}

/*** detail - order form ***/
.detail .form{margin-top:10px;}
.detail .form h2{height:30px;line-height:30px;background-color:#b59dbd;color:#FFF;font-weight:800;font-size:12px;padding-left:18px;margin-bottom:2px;}
.detail .form dt,.detail .form dd{display:block;float:left;height:30px;line-height:30px;padding-left:18px;margin-bottom:2px;vertical-align:middle;}
.detail .form dt{clear:both;margin-right:4px;color:#FFF;width:140px;background-color:#b7a7c4;}
.detail .form dd{color:gray;width:374px;background-color:#f2f0f5;}
.detail .form dd.high{height:auto;padding-bottom:10px;}
.detail .form dd.pd{padding-top:10px;}
.detail .form dd a{text-decoration:underline;color:#b7a7c4;}
.detail .form dd input{padding:0 5px;}
.detail .form dd input.wide{width:338px;}
.detail .form dd textarea{width:338px;padding:5px;}
.detail .form div.note{background-color:#f2f0f5;line-height:30px;padding-left:18px;}

/*** detail - summarize ***/
.detail .sum{width:100%;line-height:2em;margin-top:10px;}
.detail .sum th,.detail .sum td{margin:1px 2px;padding:0 10px;}
.detail .sum .cenaks,.detail .sum .cenacelkem{text-align:right;}
.detail .sum .ks{text-align:center;}
.detail .sum td.cenacelkem,.detail .sum th{background-color:#b7a7c4;color:#FFF;}
.detail .sum td{background-color:#f2f0f5;}
.detail .sum td.sumsum{color:#b7a7c4;font-weight:800;font-size:13px;text-align:right;padding:10px 15px;}

/*** detail - submit ***/
.detail div.submit{text-align:right;margin-top:20px;}
.detail div.submit .submit{font-size:13px;background-color:#b7a7c4;border:0;color:#FFF;font-weight:800;text-transform:uppercase;cursor:pointer;padding:10px 20px;}

/** short pages **/
.short{text-align:center;}
.short .text{color:#FFF;font-size:13px;}
.short .text a{color:#FFF;text-decoration:underline;}
.short .table{width:700px;margin:20px auto;}
.short .table table{width:100%;line-height:2em;color:#754e85;font-size:12px;}
.short .table table a{color:#754e85;text-decoration:underline;}
.short .table table td{text-align:center;background-color:#f2f0f5;margin:1px 2px;padding:0 10px;}

/*** contact ***/
.contact .list{width:250px;float:left;}
.contact .list dt,
.contact .list dd{display:block;float:left;line-height:1.5em; padding:8px 0 8px 18px; margin-bottom:2px;  }
.contact .list dt{clear:both;margin-right:4px;color:#FFF;width:80px;background-color:#b7a7c4; text-align: right; padding-right: 8px; padding-left: 0;}
.contact .list dd{color:gray;width:140px;background-color:#f2f0f5;}
.contact .list.n02{width:315px; margin-left: 15px;}
.contact .list.n02 dd{width:205px;}
.contact .list.n02 dd input{width:185px;}
.contact .list.n02 dd textarea{width:175px; padding:5px;}
.contact .list h2{height:30px;line-height:30px;background-color:#b59dbd;color:#FFF;font-weight:800;font-size:12px;padding-left:18px;margin-bottom:2px;}
.contact .list dt.empty{visibility: hidden;}
.contact .list.n02 dd button{width:190px;padding:5px;color: #b59dbd;}


.content .box .text .texthide ol{
	margin-top: -10px;
}
.content .box .text .texthide ol li ul li{list-style: circle !important;}
.content .box .text .texthide ol li ul{margin-bottom: 0;}
.content .box .text .texthide ol {margin-bottom: 1em;}
.content .box .textdots{font-weight: 800; cursor: pointer;}


/* Container DIV - automatically generated */
.simply-scroll-container { 
	position: relative;
}

/* Clip DIV - automatically generated */
.simply-scroll-clip { 
	position: relative;
	overflow: hidden;
}

/* UL/OL/DIV - the element that simplyScroll is inited on
Class name automatically added to element */
.simply-scroll-list { 
	overflow: hidden;
	margin: 0;
	padding: 0;
	list-style: none;
}
	
.simply-scroll-list li {
	padding: 0;
	margin: 0;
	list-style: none;
}
	
.simply-scroll-list li img {
	border: none;
	display: block;
}

/* Custom class modifications - adds to / overrides above

.simply-scroll is default base class */

/* Container DIV */
.simply-scroll { 
	height: 20px;
	margin: 5px 10px -10px;
	font-style: italic;
}

	
/* Explicitly set height/width of each list item */	
.simply-scroll .simply-scroll-list li {
	white-space: nowrap;
	float: left; /* Horizontal scroll only */
	width: auto;
	height: 20px;
}
.simply-scroll .simply-scroll-list li.gap {
	width: 30px;
}

.simply-scroll span.quo{
	color: #754E85;
	font-weight: 700;
	font-size: 16px;
}
.simply-scroll span.name{
	font-weight: 700;
	font-style: normal;
}


.thanks li{
	float: left;
	width:260px;
	margin: 0 20px;
	padding: 5px 10px;
	background-color: white;
	font-style: italic;
	line-height: 16px;
}
.thanks li.first{
	width:287px;
	margin-right: 0;
}
.thanks li.last{
	margin-left: 14px;
}
.thanks li .quo{
	color: #754E85;
	font-weight: 700;
	font-size: 16px;
}
.thanks li .name{
	text-align: right;
	font-weight: 700;
	margin-top: 5px;
	display: block;
}

.jsscontainer {
	position: relative; top: 0px; left: 0px; width: 643px; height: 275px; background: #FFF; overflow: hidden;
}

.jssslides {
	cursor: move; position: absolute; left: 0px; top: 0px; width: 643px; height: 275px; overflow: hidden;
}

.jssslides a{
	position: absolute;
}
.jssort11 {
	position: absolute;
	width: 158px;
	height: 275px;
	font-family: Arial, Helvetica, sans-serif;
	-moz-user-select: none;
	-webkit-user-select: none;
	-ms-user-select: none;
	user-select: none;
	left: 485px; top:0px;
	display:none;
}

.jssort11 .p {
	position: absolute;
	width: 158px;
	height: 53px;
}

.jssort11 .tp {
	position: absolute;
	top: 0;
	left: 0;
	width: 100%;
	height: 100%;
	border: none;
}

.jssort11 .t, .jssort11 .pav:hover .t {
	position: absolute;
	top: 0px;
	left: 0px;
	width: 156px;
	height: 45px;
	line-height: 18px;
	text-align: center;
	color: #FFF;
	font-size: 13px;
	font-weight: 700;
	padding-top: 8px;
	background-image: url('/images/layout/amin-tlac-6.png');
}

.jssort11 .pav .t{
	background-image: url('/images/layout/amin-tlac-2.png');
}
.jssort11 .p:hover .t {
	background-image: url('/images/layout/amin-tlac-4.png');
}
